### Enumeration

# Meta BarrierDirection

#### Declaration

    flags Meta.BarrierDirection

#### Description

No description available.

#### Members

`META_BARRIER_DIRECTION_POSITIVE_X`

  Positive direction in the X axis.

  - Value: `1`
  - Available since: 14
`META_BARRIER_DIRECTION_POSITIVE_Y`

  Positive direction in the Y axis.

  - Value: `2`
  - Available since: 14
`META_BARRIER_DIRECTION_NEGATIVE_X`

  Negative direction in the X axis.

  - Value: `4`
  - Available since: 14
`META_BARRIER_DIRECTION_NEGATIVE_Y`

  Negative direction in the Y axis.

  - Value: `8`
  - Available since: 14